<nav id="footer" class="navbar fixed-bottom navbar-dark bg-dark">
  <span class="navbar-brand text-muted">
    Books &amp; Videos Store
  </span>
  <a class="text-light" routerLink="home">Home</a>
  <a class="text-light" routerLink="books">Books</a>
  <a class="text-light" routerLink="videos">Videos</a>
  <a class="text-light" routerLink="contact">Contact</a>
  <a class="text-light" href="https://www.ribomation.se/">&copy; Ribomation</a>
</nav>
